<div>
  <h2 class="title">APADRINHADOS</h2>
  <div class="sponsorships">
    <app-pet-image *ngFor="let sponsorship of sponsorships" [petName]="sponsorship.name" [petImage]="sponsorship.image" [routerLink]="[sponsorship.animalId + '/detail']"></app-pet-image>
  </div>
</div>
